.btns {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}

.btns > .item {
  font-family: var(--ffMSeBo);
  color: var(--color-primary);
  border-radius: 50px;
  padding: 6px 20px;
  border: 1px solid var(--color-primary);
  font-size: 1rem;
}

.single > .thumbnail {
  margin-top: 24px;
}

.single {
  padding-block: 24px;
}
